About Camera Control Utility
The user can adjust the "MOTION EYE" camera Image and Mode by using the "Camera Control Utility".

Brightness
It is possible to adjust the Image brightness. The user can brighten the image by dragging the slider to the right and darken it by dragging it to the left.
This function is effective when you photograph in reflected light or a dark place. The image may lose sharpness when you adjust the system to brighten the image in the dark location.

Contrast
The contrast between brightness and darkness in the image is adjustable.
The user can increase the contrast by dragging the slider to the right, and reduce it by dragging the slider leftwards.

Hue
The hue is adjustable.
This can be reddened by dragging the slider to the right, and made greener by dragging it to the left.

Color
Color is adjustable.
The user can darken it by dragging the slider to the right, and lighten it by dragging the slider to the left.

Sharpness
Sharpness is adjustable.
The user can sharpen it by dragging the slider to the right and soften it by moving the slider to the left.

WhiteBalance
The user can create natural hue in all lighting conditions by adjusting the system manually.
Hue is usually adjusted automatically to accommodate different types of light, e.g. indoor light or sunshine. The user can take greatest advantage of this function when photographing a room where the lighting changes, a night view or outdoor neon sign, or objects such as a lawn that fills the screen with one color.

Auto
WhiteBalance can be adjusted automatically to match the light so that natural hue is produced. This mode should be used as a default.

Indoor
This mode is suitable for taking photographs with indoor light.
Select this mode when taking photographs in a room where the light keeps changing, or a studio lighted by video, natrium lamp, or mercury bulb. It is advisable to select [Auto] or [Hold] when taking photographs under a fluorescent lamp.

Outdoor
This mode is suitable for photographing in sunshine.
It is advisable to select this mode even when you photograph a night view, neon lights, or fireworks, sunrise and sunset, or work under a fluorescent lamp.

Hold
This mode holds the WhiteBalance before photographs are taken.
It is suitable for photographing a background or object that fills the whole screen with one color.

Hint
The hue may not be correct when you keep moving between indoor to outdoor light while using WhiteBalance [Hold]. Select [Auto] and then project the camera against a whitish object for 10 seconds to produce better quality hue.

ShutterSpeed
This machine uses an electrical shutter. The user can set the ShutterSpeed to suit the lighting conditions.
Select [Auto] as a default.

Auto
This mode adjusts ShutterSpeed automatically to suit the lighting conditions. Select this mode as a default.

Constant
This mode sets ShutterSpeed. Select it when the brightness of fluorescent lighting is too harsh.

Hold
This mode holds ShutterSpeed before photographs are taken and prevents automatic change.

Click [Default] to return both the Image and Mode to the default condition set when the PC is shipped from the factory.

This quits the "Camera Control Utility" after validating the modified settings. The modified value will be set for other applications that use the built-in camera.

This quits the "Camera Control Utility" after canceling the modified settings.

Click [Help] to start help messages for the "Camera Control Utility".

Hint
Camera Control can be set when you use the built-in camera for other software. The finder screen is not displayed, however.
We advise you to see which image and mode are suitable for each photo session by rehearsing in advance, as the image and mode depend on the session conditions and object concerned.


Starting "Camera Control Utility"
This section explains how to start the "Camera Control Utility".

Starting the tool from [Control Panel]
1 | Click the [start] popup menu on the task bar to bring up the [Setup] popup menu, and then click [Control Panel].
2 | [Control Panel] will then start.
3 | Double-click [MOTION EYE].
4 | The "Camera Control Utility" will then start.

Starting the tool by using Jog Dial
1 | Select "VAIO Settings" on the Jog Dial Window.
2 | Select "Camera Setting" on the Jog Dial Window.
3 | The "Camera Control Utility" will then start.


Quitting "Camera Control Utility"
This section explains how to quit the "Camera Control Utility".

Quitting the tool after validating the modified settings
Click [OK] to quit the "Camera Control Utility".

Quitting the tool after canceling the modified settings
Click [Cancel] to quit the "Camera Control Utility".

Quitting the "Camera Control Utility" via Jog Dial
Select [OK] or [Cancel] from the Jog Dial Window and then push Jog Dial to quit the "Camera Control Utility".


Setting up Camera Control via Jog Dial
The user can set each "Camera Control Utility" tool via Jog Dial.

1 | Select an item you want to adjust from the Jog Dial Window menu and then push Jog Dial.
2 | The adjustment screen will then be displayed on the Jog Dial Window.
3 | Adjusting an item by spinning Jog Dial.
 | The user can modify the setup by spinning Jog Dial.
 | This feature should be used when you want to adjust the setup.